@charset "UTF-8";

[class*="col-"],


html {
    scroll-behavior: smooth;
}

body {
    background-color: black;
    color: white;
}

.img-responsive {
    max-width: 100%;
}

.img-fluid {
    width: 100%;
    height: 100%;
    min-width: 0;
}

h1 {
    font-size: 5.5em;
    padding-left: 20px;
    padding-right: 20px;
    font-family: antique-olive, sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 0.9;
    position: relative;
    z-index: 2;
}

h2 {
    font-size: 3em;
    font-family: antique-olive, sans-serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    letter-spacing: 0.1px
}


h3 {
    font-size: 20px;
    font-family: halyard-micro, sans-serif;
    font-weight: 300;
    font-style: normal;
}


h7 {
    font-family: halyard-micro, sans-serif;
    font-weight: 300;
    font-style: normal;
}


a:link {
    color: white;
    text-decoration: none
}

a:visited {
    color: white;
    text-decoration: none
}

a:hover {
    color: grey;
    text-decoration: none
}

a:active {
    color: blue;
    text-decoration: none
}


.teaser {
    position: relative;
    height: 100vh;
    
}

#teaser {
    position: relative;
    margin-top: -270px;
    z-index: 1;

}

#title-works {
  position: absolute;
  width: 50%;
  bottom: 70px;
}

#links {
    font-size: 35px
}

@media only screen and (max-width: 800px) {

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 30px;
    }

    #title-works {
        margin-top: inherit;
    }

    h3 {
        font-size: 20px;
    }
}


@media only screen and (max-width: 576px) {

    #section1 {
        margin-top: 1em
    }

    h2 {
        font-size: 30px;
    }

    #teaser {
        position: relative;
        margin-top: 15%;
        z-index: 1;
        background-size: cover;
    }

    #title-works {
        margin-top: -500px;
        
    }
}